On Tue, 10 Jun 2008 01:34:31 +0800, Bob Meetin <[EMAIL PROTECTED]> wrote:

> For the commoner running windows do you still need to first download and  
> install GTK + 2.10.6-1 runtime environment before installing GIMP 2.4 or  
> is there a bundle that only involves one download/install available?  
> This is for clients who need it simple...

Check out http://portableapps.com/news/2008-06-04_-_gimp_portable_2.4.6

-- 
Regards,

Zhan
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to